<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Implemented by Blake Schwendiman (blake@intechra.net)
	Updated 2002/3/30 -- Ross Lapkoff (rlapkoff@austin.rr.com)

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Set up Administrators');
define('SUB_BAR_TITLE', 'Add, edit or remove login information for Administrators.');

define('TEXT_ADMINISTRATOR_USERNAME', 'UserName:');
define('TEXT_ADMINISTRATOR_PASSWORD', 'Password:');
define('TEXT_ADMINISTRATOR_CONFPWD', 'Confirm Password:');
define('TEXT_CURRENT_ADMINISTRATORS', '&nbsp;Current Administrators&nbsp;' );
define('TEXT_EDITING_ADMINISTRATORS', '&nbsp;Editing Account:&nbsp;');
define('TEXT_ADD_ADMINISTRATOR', '&nbsp;&nbsp;Add New Administrator' );
define('TEXT_NO_CURRENT_ADMINS', 'There are currently no defined administrators.' );
define('TEXT_ADMIN_DELETE', 'Delete' );
define('TEXT_ADMIN_SAVE', 'Add New' );
define('TEXT_FULL_ACCESS', 'Check here to grant administrator <b>full</b> access, otherwise select areas below.' );
define('TEXT_FULL_ACCESS_LIST', 'This administrator has <b>full</b> access.');
define('TEXT_PARTIAL_ACCESS', 'This administrator currently has access to the pre-selected blue areas in the box:' );
define('TEXT_ADMIN_HAS_ACCESS_TO', '&nbsp;&nbsp;Administrator Rights&nbsp;&nbsp;' );
define('TEXT_TOTAL_ADMINS', 'Number of administrators: ');
define('TEXT_DATE_ADDED', 'Added on: ');
define('TEXT_LAST_MODIFIED', 'Last modified: ');
define('TEXT_DELETE_ADMIN', 'Delete this administrator?');
define('TEXT_INFO_HEADING_DELETE_ADMIN', 'Delete Administrator');
define('TABLE_HEADING_ADMIN', 'Administrator');
define('TABLE_HEADING_PRIV', 'Privileges');
define('TABLE_HEADING_ACTION', 'Action');
?>
